const { defineConfig } = require('@vue/cli-service')
'use strict'
const path = require('path')
const resolve = dir => path.join(__dirname, dir)
module.exports = defineConfig({
  transpileDependencies: true,
  chainWebpack: config => {
    config.resolve.alias.set('@', resolve('src'))
  },
  // 配置代理
  devServer:{
    proxy:{
      'api':{
        target:'http://127.0.0.1:8188',
      }
    }
  }
})
